import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatecontactdetailsComponent } from './candidatecontactdetails.component';

describe('CandidatecontactdetailsComponent', () => {
  let component: CandidatecontactdetailsComponent;
  let fixture: ComponentFixture<CandidatecontactdetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatecontactdetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatecontactdetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
